@charset "UTF-8";

/* ===============================================================
	BREAK POINT
=============================================================== */


/* ===============================================================
	FONT
=============================================================== */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
    }
}


/* ===============================================================
	FONT SIZE
=============================================================== */


/* ===============================================================
	color
=============================================================== */


/* =====================
	common
===================== */

html {
    font-size: 62.5%;
}

body {
    font-size: 16px;
    font-family: 'Noto Sans JP', '游明朝', 'Yu Mincho', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .sp {
        display: block;
    }
}

.row {
    text-align: center;
    max-width: 1000px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}


/* =====================
	animation
===================== */

.fadeUp01 {
    transition: 1s;
    opacity: 0;
    transform: translateX(-50%) translateY(-100%);
}

@media only screen and (max-width: 680px) {
    .fadeUp01 {
        opacity: 0;
        transform: translateX(-50%) translateY(-100%);
    }
}


/* =====================
	mv
    ===================== */

.mv {
    position: relative;
    width: 100%;
    min-height: 47.5vw;
    margin: 0;
    background: url(../img/mv_pc.jpg) no-repeat;
    background-size: contain;
}

.mv_txt_logo {
    position: absolute;
    top: 54%;
    left: 50%;
    width: 50vw;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}

@media only screen and (max-width:756px) {
    .mv_p2 {
        position: relative;
        background: url(../img/mv_sp.jpg) no-repeat;
        background-size: cover;
        width: 100%;
        height: 112vw;
        margin-bottom: 0;
    }
    .mv_txt_logo {
        position: absolute;
        top: 44%;
        left: 48%;
        width: 90vw;
    }
}


/* =====================
	wrap
    ===================== */

.wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 300;
}

.wrap2 {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 300;
}

@media only screen and (max-width: 768px) {
    .wrap {
        padding: 0 6.66667vw;
    }
    .wrap2 {
        padding: 0 0;
    }
}


/* =====================
	nav
===================== */

.style_nav {
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10% 0 0 0;
    margin: 0 auto;
}

.style_nav li {
    width: auto;
    padding-bottom: 2%;
    position: relative;
    padding: 1% 6%;
    transition: .3s;
}

.style_nav .bar_01::after {
    content: '';
    position: absolute;
    background-color: #bfbfbf;
    height: 100%;
    width: 2px;
    right: 0;
    top: 0;
}

.style_nav li .tri {
    position: absolute;
    bottom: 30%;
    left: 8%;
    width: 6%;
    transition: .2s;
    opacity: 0;
}

.style_nav li:nth-child(2) .tri {
    left: 11%;
    width: 4%;
}

.style_nav li .nav_line {
    width: 100%;
    background-color: #000041;
    height: 1px;
    margin: 10px auto 0;
    transition: .2s;
    opacity: 0;
}

.style_nav a {
    text-decoration: none;
}

.style_nav li:hover {
    transition: .3s;
    opacity: .6;
}

.style_nav li:hover .tri {
    transform: translateX(3px);
    transition: .2s;
}

.style_nav li:hover.bar_01::after {}

.style_nav p {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
}

.style_nav p:nth-child(1) {
    font-size: 26px;
    letter-spacing: 2px;
    font-weight: 600;
}

.style_nav p:nth-child(2) {
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
}

.style_nav li.action .tri {
    opacity: 1;
}

.style_nav li.action .nav_line {
    opacity: 1;
}

@media only screen and (max-width: 768px) {
    .style_nav {
        padding: 15% 0 0 0;
        justify-content: space-evenly;
    }
    .style_nav li {
        width: 50%;
        padding: 0;
    }
    .style_nav li:hover {
        opacity: 1;
    }
    .style_nav p:nth-child(1) {
        font-size: 18px;
    }
    .style_nav p:nth-child(2) {
        font-size: 14px;
    }
    .style_nav li .nav_line {
        width: 70%;
    }
    .style_nav li:nth-child(1) .tri {
        width: 6%;
    }
    .style_nav li:nth-child(2) .tri {
        left: 6%;
        width: 6%;
    }
}


/* =====================
    fv
===================== */

.fv {
    position: relative;
}

.fv .mv_txt_logo {
    position: absolute;
    left: 50%;
    top: 50%;
}


/* =====================
	main
===================== */

.main {
    background: #fff;
}

.main .wrap2 {
    padding: 100px 0;
}

.main_ttl {
    font-size: 28px;
    margin: 0 auto;
    text-align: center;
    line-height: 50px;
    padding: 0 0 5% 0;
}

.main .sub_ttl {
    line-height: 50px;
}

.main .sub_ttl .red {
    color: #d85f54;
}

.main .sub_ttl .purple {
    color: #8f97be;
}

.sub_ttl {
    font-family: 'Noto Sans JP', 'Yu Mincho', YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
    margin: 0 50px 0;
    text-align: left;
    font-weight: 800;
    letter-spacing: 2px;
    font-size: 30px;
    font-size: 3rem;
}

.sub_ttl_02 {
    letter-spacing: 0px;
}

.main .main_logo {
    margin: 0 auto;
    text-align: center;
}

.sub_ttl_02 {
    font-size: 26px;
    font-size: 2.6rem;
}

.main_txt {
    font-family: 'Noto Sans JP', '游明朝', 'Yu Mincho', YuMincho, "MS PMincho", serif;
    text-align: center;
    text-align: left;
    letter-spacing: 1px;
    font-size: 24px;
    line-height: 2;
    font-weight: 400;
}

.main .btn {
    background-color: #001346;
    color: #fff;
    text-decoration: none;
    padding: 2% 0;
    letter-spacing: 3px;
    font-weight: 800;
    font-size: 16px;
    box-shadow: 0 0 5px #adafac;
    transition: .3s;
    max-width: 35%;
    margin: 30px auto 10px;
}

.main .btn:hover {
    transition: .3s;
    background-color: #00227b;
    box-shadow: 0 0 15px #adafac;
}

.main .wrap2 {
    background: none;
    padding: 3% 18px 10%;
    text-align: justify;
}

.main_img {
    width: 60%;
    margin: 10% auto 2%;
}

.sub_ttl {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 0 auto 0;
}

.main .sub_ttl {
    line-height: 36px;
}

.main_txt {
    letter-spacing: .5px;
}

.sec .sub_ttl br {
    display: none;
}

.sec.one {
    border-bottom: 1px solid #969696;
}

.main .btn {
    margin: 4% auto 0;
    font-size: 10px;
    padding: 5.5% 0;
    max-width: 70%;
}

.secLine .line {
    width: 70%;
    background-color: #bfbfbf;
    height: 1px;
    margin: 0 auto;
}

.grayLine .line {
    background-color: #bfbfbf;
}

.blueLine .line {
    background-color: #000041;
    margin: 0 auto 0;
}


/* font size */

@media screen and (min-width: 768px) {
    .main_txt {
        font-size: 20px;
        font-size: 2rem;
        line-height: 2;
    }
    .main_txt_s {
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 2;
        text-align: center;
    }
    .sub_ttl {
        font-size: 30px;
        font-size: 3rem;
    }
    .sub_ttl_02 {
        font-size: 26px;
        font-size: 2.6rem;
    }
}

@media screen and (max-width: 768px) {
    .main .wrap2 {
        padding: 20% 5%;
    }
    .main_ttl {
        font-size: 20px;
        line-height: 36px;
    }
    .main_txt {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 2;
    }
    .main_txt_s {
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 2;
        text-align: center;
    }
    .main_img {
        margin: 10% auto 4%;
        width: 96%;
    }
    .sub_ttl {
        font-size: 21px;
        font-size: 2.1rem;
    }
    .main .main_logo {
        margin: 0 auto;
    }
    .main .main_logo_01 {
        width: 80%;
    }
    .main .main_logo_02 {
        width: 60%;
        margin: 6% auto 7%;
        position: relative;
    }
    .main .main_logo_03 {
        width: 70%;
        margin: 0 auto 15%;
    }
    .main .main_logo_04 {
        position: absolute;
        width: 30%;
        top: 0%;
        left: 104%;
    }
    .secLine .line {
        width: 100%;
    }
    .secLine_s .line {
        width: 90%;
    }
}


/* =====================
	sec
===================== */

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5% 0;
    background-color: #F5FAFC;
}

.sec.one {
    padding: 0;
}

.sec .wrap2 {
    padding: 100px 0 100px 0;
}

.sec.specific .wrap2 {
    padding: 15% 0 0%;
}

.sec_ttl {
    margin: 0 auto 0;
    text-align: center;
}

@media only screen and (max-width: 1160px) {
    .sec {
        width: 100%;
        margin: 0 auto;
    }
    .sec .wrap2 {
        padding: 75px 0 75px 0;
    }
    .sec_ttl {
        margin: 0 auto 8vw;
    }
}

@media only screen and (max-width: 768px) {
    .sec {
        position: relative;
        width: 100%;
        margin: 0 auto;
        padding: 20px 0 30px 0;
        border-bottom: 0;
    }
    .sec::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 200%;
        height: 1px;
        transform: translateX(-50%);
    }
    .sec_ttl {
        width: 42.13333vw;
        margin: 0 auto 9.33333vw;
    }
    .sec.two .sec_ttl {
        width: 61.13333vw;
    }
    .sec .wrap2 {
        padding: 10% 0 14% 0;
    }
    .sec .wrap2.women {
        padding: 15% 0 15% 0;
    }
    .sec.specific .wrap2 {
        padding: 20% 0 0%;
    }
    .sec .sec_ttl {
        margin: 15% auto 15%;
    }
}


/* =====================
	cont & detail
===================== */

.cont {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    align-self: center;
    margin: 0 auto;
}

.one .cont {
    margin: 12% auto;
}

.reverse {
    flex-direction: row-reverse;
}

.cont_col {
    width: 100%;
    max-width: 520px;
    margin: 0;
}

.detail_tlt {
    font-size: 24px;
    margin: 0 auto 2% auto;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 3px;
}

.detail_tlt_01 {
    width: 50%;
    margin: 7% auto;
}

.detail_tlt_02 {
    width: 25%;
}

.detail_tlt_03 {
    width: 60%;
}

.cont_tlt {
    width: 100%;
    text-align: center;
    margin: 8% 0 2% 0;
}

.cont_tlt img {
    width: 40%;
}

.sub_tlt {
    font-size: 24px;
    color: #0d0e3a;
    line-height: 48px;
    padding: 5% 0 5% 0;
    letter-spacing: 2px;
    font-weight: 400;
}

.one {
    background: #fff;
}

.two {
    background: #F4F2EB;
}


/* one / women */

.women .detail_txt:nth-child(2) {
    text-align: center;
    padding: 0;
    letter-spacing: 2px;
}


/* spec / three */

.three.specific {
    background: #F5FAFC;
}

.threespecific .spec_logo {
    text-align: center;
}

.three.specific .detail_tlt:nth-child(1) {
    margin: 0 auto
}

.three.specific .point {
    position: relative;
    width: 70%;
    margin: 0 auto;
}

.three.specific .point>p.detail_tlt {
    position: absolute;
    width: 20%;
    top: -19%;
    left: 40%;
    background: #F5FAFC;
    margin: 0;
}

.three.specific .point .buttom {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 10px;
    border-top: 1px solid #000041;
    border-bottom: 1px solid #000041;
    margin: 0 auto;
}

.three.specific .point .buttom img {
    width: 5%;
    margin-right: 5%;
}

.three.specific .point .buttom p {
    color: #000041;
    font-weight: 100;
    width: auto;
    margin: 0;
    letter-spacing: 1px;
}

.three.specific .point .buttom .point_tlt_down {
    margin: 0 auto;
}

.three.specific .cont {
    margin: 7% auto;
}

.three.specific .cont .cont_col {
    margin: 0 auto;
    text-align: center;
    width: 75%;
    max-width: none;
}

.cont_col.spec_logo img {
    width: 12%;
}


/* wash */

.wash {
    background-color: #F5FAFC;
    border-bottom: 1px solid #969696;
}

.wash_tlt {
    text-align: center;
}

.wash_tlt .detail_tlt {
    color: #000041;
    margin: 2% auto 3%;
    font-size: 20px;
}

.wash_tlt .detail_tlt span {
    font-size: 28px;
    font-weight: 100;
    font-family: 'Noto Sans JP', sans-serif;
}

.wash_tlt .main_ttl {
    font-size: 30px;
    letter-spacing: 5px;
    font-weight: 500;
    color: #000041;
    font-family: 'Noto Sans JP', sans-serif;
}

.wash_tlt img {
    display: inline-block;
    width: 14%;
    margin: 0 2% 2% 0;
}

.wash .cont .sub_tlt {
    letter-spacing: 0px;
    padding: 5% 0 0% 0;
}

.wash .cont_col {
    margin: 8% auto 0;
    text-align: center;
}

.wash .price {
    text-align: center;
    width: 100%;
}

.wash .price p {
    font-size: 30px;
    letter-spacing: 5px;
    line-height: 60px;
    color: #000041;
    font-weight: 500;
    text-align: center;
}

.wash .price p small {
    font-size: 16px;
    vertical-align: top;
    letter-spacing: 2px;
}

p.notice {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 26px;
    color: #000;
    text-align: center;
    padding: 13px 0 0 0;
}

p.notice02 {
    font-size: 18px;
    padding: 25px 0 0 0;
}

.wash .cont_col.spec_logo img {
    width: 19%;
}

@media only screen and (max-width: 1160px) {
    .cont_col {
        width: 100%;
        max-width: 48vw;
        margin: 0;
    }
}

@media only screen and (max-width: 768px) {
    .sub_tlt {
        font-size: 18px;
        line-height: 36px;
    }
    .cont {
        width: 90%;
        margin: 0 auto;
        display: block;
        margin: 0% auto;
    }
    .one .cont {
        margin: 12% auto;
    }
    .cont_col {
        max-width: inherit;
    }
    .cont_col.spec_logo {
        text-align: center;
    }
    .cont_col.spec_logo img {
        width: 20%;
    }
    .three.specific .detail_tlt:nth-child(1) {
        margin: 10% auto 20% auto;
    }
    .three.specific .cont {
        margin: 15% auto;
    }
    .three.specific .cont .cont_col {
        width: 100%;
    }
    .three.specific .point {
        position: relative;
        width: 100%;
    }
    .wash_tlt .main_ttl {
        font-size: 24px;
    }
    .wash_tlt .detail_tlt {
        font-size: 16px;
    }
    .wash_tlt .detail_tlt span {
        font-size: 12px;
        font-weight: 100;
    }
    .wash_tlt img {
        display: inline-block;
        width: 20%;
    }
    .wash .cont_col {
        margin: 8% 0 0 0;
    }
    .wash .price p {
        font-size: 1.8rem;
        letter-spacing: 3px;
        line-height: 40px;
        text-align: left;
    }
    .wash .price p small {
        font-size: 12px;
    }
    p.notice {
        font-size: 12px;
        letter-spacing: 1px;
        line-height: 26px;
        color: #000;
        padding: 15px 0 0 0;
        text-align: center;
    }
    p.notice02 {
        font-size: 14px;
        padding: 15px 0 0 0;
    }
}

p.mark {
    margin: 0;
    padding: 0;
}

.detail {
    width: 100%;
    margin: 0 auto;
}

.detail p {
    margin-left: 50px;
    margin-right: 50px;
}

.detail img {
    width: 100%;
    vertical-align: bottom;
}

.detail-center {
    width: 100%;
    max-width: 650px;
    margin: 0 auto 120px;
}

.detail_ttl {
    margin-bottom: 20px;
}

.detail_txt {
    margin: 0 auto;
    padding: 25px 0;
    line-height: 2;
    font-weight: 400;
    padding: 4% 2% 5%;
    text-align: left;
}

.detail_txt_01 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-weight: 100;
    letter-spacing: 3px;
    font-size: 16px;
}

.detail_txt_01 p {
    font-weight: 100;
}

.detail_txt_02 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    letter-spacing: 3px;
    line-height: 30px;
}

.btn {
    text-align: center;
    display: block;
    max-width: 354px;
    margin: 10px auto;
    box-shadow: 1px 1px 4px #adafac;
}

.btn img {
    width: 100%;
    margin: 0 auto;
    vertical-align: middle;
}

.btn.more {
    width: 70%;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    padding: 4% 0;
    letter-spacing: 3px;
    font-weight: 800;
    font-size: 16px;
    box-shadow: 0 0 5px #adafac;
    transition: .3s;
}

.btn.more.btn02 {
    position: relative;
    border-radius: 50px;
    width: 60%;
    padding: 2% 0;
    margin: 26px auto 0;
}

.btn.more.btn02:before {
    content: "";
    width: 9px;
    height: 9px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    transform: translate(-50%, -50%) rotate(-45deg);
    position: absolute;
    left: 91%;
    top: 50%;
}

.btn.more:hover {
    opacity: .9;
    transition: .3s;
    letter-spacing: 5px;
}

@media screen and (min-width: 768px) {
    .detail_txt {
        font-size: 20px;
        font-size: 2rem;
    }
    .detail_txt_01 {
        font-size: 20px;
        font-size: 2rem;
        margin: 7% 0 0 0;
    }
    .detail_txt_02 {
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 40px;
    }
    .detail_txt_03 {
        font-size: 20px;
        font-size: 2rem;
    }
}

@media screen and (max-width: 768px) {
    .detail_tlt {
        width: 50%;
        margin: 2% auto 5% auto;
        font-size: 16px;
    }
    .detail_tlt_01 {
        width: 70%;
        margin: 12% auto 2% auto;
    }
    .cont_tlt {
        width: 70%;
        margin: 12% auto;
    }
    .cont_tlt img {
        width: 100%;
    }
    .detail_txt {
        padding: 1% 0 5% 0;
        font-size: 2.4vw;
    }
    .underline {
        border-bottom: none;
    }
    .detail_txt_01 {
        padding: 10% 0 0 0;
        font-weight: 400;
        font-size: 16px;
    }
    .detail_txt_02 {
        font-size: 12px;
        line-height: 24px;
        font-weight: 400;
        letter-spacing: 1px;
        padding: 5px 0 0 0;
        text-align: center;
    }
    .btn {
        width: 100%;
        max-width: 100%;
        padding: 12px 10px 16px;
        margin: 30px auto 0;
    }
    .btn img {
        width: 100%;
        margin: 0 auto;
        /* max-width: 90px; */
        vertical-align: middle;
    }
    .btn.more {
        font-size: 10px;
        width: 80%;
        padding: 6% 0;
        margin: 2% auto 2%;
    }
    .btn.more.btn02 {
        position: relative;
        border-radius: 26px;
        width: 60%;
        padding: 4% 0;
        margin: 5% auto 0;
    }
    .feature .detail_txt {
        padding: 0;
        font-size: 12px;
        letter-spacing: 1px;
    }
    .detail_logo {
        width: 20%;
    }
}

@media only screen and (max-width: 1160px) {
    .detail {
        width: 100%;
        margin: 0 0 8vw;
    }
    .detail-center {
        width: 100%;
        max-width: 56.03448vw;
        margin: 0 auto 10.34483vw;
    }
    .detail_ttl {
        margin-bottom: 1.72414vw;
    }
    .detail_txt {
        margin-bottom: 2.58621vw;
    }
    .txt {
        margin-top: -10px !important;
    }
    p.mark {
        text-align: center;
    }
    p.mark img {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 768px) {
    .detail {
        width: 100%;
        margin: 0 0 0;
    }
    .detail-center {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding-bottom: 20vw;
    }
    .detail_ttl {
        margin-bottom: 2.66667vw;
    }
    .detail_ttl img {
        width: 100%;
        max-width: inherit;
    }
    .detail_txt {
        margin-bottom: 0;
        padding: 6% 0 0;
        letter-spacing: .05em;
        text-align: left;
    }
    .feature h3.detail_txt {
        font-size: 1.4rem;
        letter-spacing: 2px;
    }
    .detail_img {
        width: 100%;
    }
    .detail_img img {
        width: 100%;
        max-width: inherit;
    }
    .detail p {
        margin-left: 0;
        margin-right: 0;
    }
}


/* =====================
	bottom
===================== */

.bottom {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1220px;
    margin: 0 auto 200px;
}

.bottom a {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 550px;
    margin: 0 30px;
}

@media only screen and (max-width: 1160px) {
    .bottom {
        margin: 0 auto 17.24138vw;
    }
    .bottom a {
        max-width: 47.41379vw;
    }
}

@media only screen and (max-width: 768px) {
    .bottom {
        flex-direction: column;
        margin: 0 auto 6.66667vw;
    }
    .bottom a {
        width: 100%;
        max-width: inherit;
        margin-left: 0;
        margin-right: 0;
    }
    .bottom a:first-child {
        width: 100%;
        margin-bottom: 20vw;
        padding: 0 4.66667vw;
    }
    .bottom a img {
        width: 100%;
        max-width: inherit;
    }
}


/*----feature----*/

.feature {
    padding: 50px 20px;
    text-align: center;
    font-family: "Noto Serif JP", serif;
}

.feature h3 {
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    letter-spacing: 3px;
    text-align: left;
    padding: 4% 0 5% 0;
}

.feature .feature_title {
    text-align: center;
}

.feature ul {
    padding: 20px 0 40px;
}

.feature ul.two {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.feature ul.two li {
    border: 0;
    width: 30%;
    margin: 0 10px;
}

.feature .two {
    padding: 0;
    background: none;
}

.feature li {
    border-bottom: 1px solid #969696;
}

.feature .detail_txt {
    padding: 0% 0% 10%;
}

.feature li p {
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 2px;
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    color: #808080;
}

.feature ul li:nth-child(2) {
    border: 0;
}

.feature .btn {
    background: #fff;
    border: 1px solid #000;
    text-align: center;
    padding: 10px 30px;
    display: block;
    color: #000;
    margin: 30px auto;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    max-width: none;
    text-decoration: none;
    font-weight: 700;
    transition: .3s;
}

.feature .btn:hover {
    color: #fff;
    background: #000;
    transition: .3s;
}

.feature .two img {
    transition: .3s;
}

.feature .two img:hover {
    transition: .3s;
    opacity: .8;
}

.feature .two h3 {
    padding: 4% 0 1% 0;
}

.staff>div>div {
    padding: 0% 0 6% 0;
}

@media screen and (min-width: 1024px) {
    .feature ul li p {
        font-size: 16px;
        line-height: 30px;
    }
    .feature .two {
        background: none;
    }
    .feature .two li:nth-child(2) {
        padding: 0;
    }
    article .feature ul.two {
        align-items: start;
    }
    .feature .btn {
        padding: 15px 0;
        width: 40%;
        font-weight: 800;
    }
}

@media only screen and (max-width: 756px) {
    .feature {
        padding: 40px 20px;
    }
    .feature.staff {
        padding: 0 20px 40px 20px;
    }
    .feature .feature_title {
        padding: 12% 0 6% 0;
    }
    .feature ul.two {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .feature ul.two li {
        width: 48%;
        border: 0;
        margin: 0 0 30px 0;
    }
    .feature li {
        border: none;
    }
    .feature li:nth-child(4) h3 {
        letter-spacing: 1px;
    }
    .feature img {
        margin: 0 auto;
    }
    .feature .btn {
        font-size: 12px;
        letter-spacing: 1px;
        box-shadow: none;
        width: 75%;
        padding: 15px 0;
    }
    .staff>div>div {
        padding: 0% 0 10% 0;
    }
}


/* DIRECTION CONTROLS (NEXT / PREV) */

.code .bx-wrapper .bx-prev {
    left: 5px;
    top: 35% !important;
    background: url(../img/controls.png) no-repeat 0 -32px;
}

.code .bx-wrapper .bx-next {
    right: 5px;
    top: 35% !important;
    background: url(../img/controls.png) no-repeat -43px -32px;
}

.items .bx-wrapper .bx-prev {
    left: 5px;
    top: 42% !important;
    background: url(../img/controls.png) no-repeat 0 -32px;
}

.items .bx-wrapper .bx-next {
    right: 5px;
    top: 42% !important;
    background: url(../img/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}